/* done: 87 of 87 strings (100 %) */
/*C7XET9P*/"defaultSportAcitivityName" = "My Diary";

// These are based on european seasons for months. If December is Summer in your area, just translate it differently
/*T4RYY43*/"spring" = "Vår";
/*HYX47M7*/"summer" = "Sommar";
/*YAGFHCD*/"autumn" = "Höst";
/*RCHT7X*/"winter" = "Vinter";

/* History Filter */
/*JNNR7J6*/"displayLastTenWeeks" = "Past ten weeks only";
/*3W6CCNQ*/"displayLastSixMonth" = "Past six months only";
/*H4AQKJP*/"displayLastYear" = "Past year only";
/*LJR9KXW*/"displaySimilarDistance" = "Similar Distance";
/*DX9GQ6H*/"displaySimilarLocation" = "Near Location";
/*YNXM64L*/"displayVisibleLocation" = "Near visible Location";

/* Actions */
/*6YKW7HD*/"addSelectedRoute" = "New entry for selected Route";
/*HL9LTD*/"addSelectedRouteToolTip" = "Lägg till en ny rutt med den markerade rutten.";
/*6MNTNRX*/"setRouteForSelection" = "Replace attached route";
/*HL9LTD*/"setRouteForSelectionToolTip" = "Replaces the attached route of the selected entry with the route selected in the document.";
/*GATNLLE*/"cannotSetRouteForSelection" = "Cannot attach or replace route";
/*RWFRPW3*/"cannotSetRouteForSelectionDetail" = "Please make sure that you have selected a route, a diary entry and that the document is calibrated.";
/*TJCWGDM*/"manageSportActivities" = "Manage Diaries";
/*DTQY9CQ*/"manageSportActivitiesToolTip" = "Manage separate diaries for several persons or independent sport activities.";
/*49E3EGX*/"mergeRouteIntoDocument" = "Merge route into document";
/*7N7P6KY*/"mergeRouteIntoDocumentToolTip" = "Merges the course of the attached route into the document.";
/*WEJET3P*/"sendRouteToGoogleEarth" = "Send route to Google Earth";
/*RAH7YX*/"sendRouteToGoogleEarthToolTip" = "Displays the course of the selected workout in Google Earth.";
/*XDYRXGW*/"cannotAddDiaryEntry" = "Cannot add diary entry";
/*PJ3TN94*/"cannotAddDiaryEntryDetail" = "The entry could not be added to the diary /// %@";
/*MXRFWTL*/"entryAlreadyExists" = "Cannot add diary entry";
/*DDG7NMK*/"entryAlreadyExistsDetail" = "A diary entry could not be added because there already exists a diary entry for the same date (%@).";
/*M3AL79Q*/"invalidDiary" = "Cannot add diary entry to the given diary.";
/*CQGRP36*/"invalidDiaryDetail" = "The selected diary is invalid and can not be used. Please select a different diary for this entry. (%@)";
/*XKRTCHL*/"canNotRemoveLastSportActivityDiary" = "Cannot remove diary";
/*DFRWF96*/"canNotRemoveLastSportActivityDiaryDetail" = "At least one diary must be available.";
/*XKRTCHL*/"canNotRemoveSportActivityDiaryWithEntriesContained" = "Kan inte ta bort dagbok";
/*YATXLKP*/"canNotRemoveSportActivityDiaryWithEntriesContainedDetail" = "De utvalda dagboken fortfarande innehåller poster. Först ta bort alla poster innan du tar bort dagboken.";
/*6HDEXLM*/"showWeatherConditionsToolTip" = "Visa väderförhållanden. (Se Inställningar)";
/*EGYL7M*/"runLogActions" = "View";
/*3JJMR4G*/"tableActions" = "Show Columns";
/*ANWTW9P*/"historyActions" = "Display Chart with";
/*3M4C764*/"publishWebLog" = "Publicera en blogg";
/*3M4XFHF*/"publishWebLogToolTip" = "Publicera din dagbok som en blogg";
/*D7XEAYM*/"typeBlogEntryHere" = "Skriv ett dagboksinlägg här. Du kan också lägga till en bild.";
/*M6AXCYQ*/"imageViewToolTip" = "Dra in en bild du vill publicera till bloggen.";
/*MHEJL9W*/"typeNotesEntryHere" = "Skriv ett privat inlägg. Det kommer inte att publiceras till bloggen.";
/*EGYL7M*/"switchControl" = "Visa";
/*YQ6R4K7*/"switchControlToolTip" = "Skriv in värden för dagboksinlägget eller visa statistik.";
/*DC6NXH6*/"settingsToolTip" = "Inställningar - Publicera din dagbok som en blogg.";
/*EG7NA3G*/"preview" = "Förhandsgranska";
/*EAWAHPR*/"isPublic" = "Publish to weblog";
/*DC6NXH6*/"previewToolTip" = "Publicera din dagbok som en blogg.";
/*DC6NXH6*/"publishToolTip" = "Publicera din dagbok som en blogg.";

/* Settings Sheet */
/*GR33R9M*/"weblogTitlePlaceholder" = "Bloggens titel";
/*G7KEMDL*/"weblogSubtitlePlaceholder" = "Bloggens undertitel";
/*DLD47NG*/"weblogDescriptionPlaceholder" = "Beskrivning av dig samt innehållet i den här bloggen.";
/*DL74YE4*/"weblogDescription" = "Bloggens beskrivning";
/*RK3M46H*/"weblogDescriptionSubline" = "Beskriv vad din blogg handlar om.";
/*YHRJ37C*/"runLogCustomStyleLocationPlaceHolder" = "Sökväg till CSS stildokument (t.ex., ../styles.css).";
/*MM6G6PN*/"customStyleNote" = "En relativ sökväg till custom styles fungerar inte med Förhandsgranskningen.";
/*QN4PMRL*/"subtitle" = "Undertitel";
/*KDWJMFD*/"customStyle" = "Stildokument";

/* Publish Sheet */
/*ALK6N3E*/"selectPublishTarget" = "Please select a publishing target";
/*YE47FX*/"selectPublishTargetDetail" = "Select either the MobileMe or the FTP tab to publish your weblog.";
/*Q6AT6D6*/"ftpPublish" = "Account data for your website";
/*MWRR74L*/"publishError" = "Fel vid uppdatering av din blogg. Kontrollera inställningarna.";
/*H6XHC3K*/"invalidAccount" = "Please check that in System Preferences your MobileMe account information is setup.";
/*AMKMM4G*/"invalidLogin" = "Inkorrekt inloggning";
/*R63QTEH*/"invalidServer" = "Okänd server";
/*MAFYM4K*/"invalidAccountSettings" = "Kontrollera dina kontoinställningar.";
/*FYDYJCY*/"invalidAccountSettingsDetail" = "Följande information saknas: %@";
/*3DJH3R*/"aboutThisWebLog" = "Om den här bloggen";
/*NLTXNF*/"weblogCreatedWith" = "Bloggen skapades med <a href=\'http://www.trailrunnerx.com\'>TrailRunner</a> — planeringsverktyg för långdistanssporter";
/*7D4PCMG*/"runLogPublishServerPlaceHolder" = "ftp://www.example.com/trailrunner";
/*NGRHHNN*/"weblogPublishing" = "Publicera din blogg";
/*YWHGYLT*/"weblogPublishingSubline" = "Skriv in kontoinformationen för din blogtjänst.";
/*PYECFQY*/"userAccount" = "Konto";
/*KKAXLRQ*/"serverPath" = "Server Path";
/*PXA7MC*/"siteURL" = "Site URL";
/*YCQWDTG*/"serverNote" = "Enter an upload path on your ftp server along with an browser url to that location. Click on the Help button for detailed examples.";
/*EN3FWGP*/"dotMacPublish" = "Uppladdning för MobileMe-medlemmar";
/*R69XY3*/"dotMacInfo" = "Använder inställningarna för ditt MobileMe konto.\nDin blogg kommer publiceras till\nweb.me.com/<yourname>/trailrunner/weblog.html /// Please note that weblog updates to MobileMe could take up to 5 minutes until they are visible in your browser.";
/*CNEH9GM*/"dotMacRegister" = "Mer info om MobileMe\nDin blogg kommer publiceras till\nweb.me.com/<ditt_namn>/trailrunner/weblog.html";

/* weblog defaults */
/*M4C3RKX*/"gpxTooltip" = "GPX är ett öppet filformat som används för att byta data mellan GPS:er.";
/*HE63NLK*/"kmlTooltip" = "Ladda ner och öppna kml-filen för att se denna rutt i Google Earth.";
/*PXDTR9Y*/"openMap" = "Open Map";

/* Statistics */
/*QCMXADW*/"myProfile" = "Min profil";
/*XF37AF7*/"myPerformance" = "My Best Performance";
/*9F4C4ET*/"myActivities" = "My Activities";
/*J3W439*/"lastNWeeks" = "Last %ld weeks";
/*F94L3RW*/"overall" = "Övergripande";
